@charset "UTF-8";
/*----- Campaigns -----*/
.carousel_container .carousel_items .floating_text_area  footer .button:nth-child(1) { background-color:#2a8bef; border: 0; }
.carousel_container .carousel_items .floating_text_area  footer .button:nth-child(2) { background-color:#f8694d; border: 0; }
.carousel_container .carousel_items .gradient_container_bottom { height: 100%; background: -webkit-linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .8)); background: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, .8)); }
.carousel_container .carousel_items .gradient_container_top { height: 100%; background: rgba(0, 0, 0, 0) linear-gradient(rgba(0, 0, 0, 0.2), transparent) repeat scroll 0 0; }
.content_page.module { padding-top: 0; }
.grid_gallery.module { padding-bottom: 0; }
.filter_bar.edu_filter .section_search .search_submit { top: 90px; }
.question_title { color: #2a8bef; font-weight: bold; font-size: 1em; }
.question_answer { color: #444; line-height: 1.5em; }
.question_author { color: #444; font-weight: bold; font-size: .9em; line-height: 1.5em; }
.question_date { color: #888; font-size: .9em; margin-bottom: 0; }
.clear { clear: both; }
#no-results { width: 100%; text-align: left; }
#formLoad { display: none; }
#formLoad img { width: 32px; height: 32px; margin-right: 10px; }
#submitForm { padding: 5px 20px; }
/* add this */
.fancybox.grid-item { cursor: pointer; }
.addthis_button_compact { width: 25px; height: 28px; float: right !important; }
/*
.addthis_button_compact { width: 25px; height: 28px; float: right !important; display: block; background-image: url("/edu/images/share/share_gray.png"); background-repeat: no-repeat;  }
.addthis_button_compact:hover { background-image: url("/edu/images/share/share_orange.png"); }
span.at4-icon.aticon-compact { width: 25px !important; height: 28px !important; background-image: none; background-color: transparent !important; }
*/
/* required? add this logo padding fix */
.atm-f { height: 25px !important; /* display: none; *lets hide it*/ }
@media (min-width: 769px){ 
	.filter_bar.edu_filter .section_search .search_submit { top: 0; }
}
@media (max-width: 769px){ 
	.module { padding-top: 0; }
	.filter_bar.edu_filter { margin-bottom: 0; }
}
/* form */
#campaign_form_container { display:none; }
#campaign_form { /*width: 100%;*/ font-size: 1em; padding: 0 100px; text-align: center; }
#campaign_form div { text-align: left; width: 100%; display: block; margin-bottom: 10px; }
#campaign_form div:last-child{ margin-bottom:0; }
#campaign_form div p { margin: 1em 0 .5em; }
#campaign_form input[type=text], #campaign_form textarea { -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out; -ms-transition: all 0.30s ease-in-out; -o-transition: all 0.30s ease-in-out; outline: none; padding: 10px 0px 10px 3px; margin: 5px 1px 3px 0px; border: 1px solid #DDDDDD; width: 100%; font-size: 1em; }
#campaign_form select { -webkit-transition: all 0.30s ease-in-out; -moz-transition: all 0.30s ease-in-out; -ms-transition: all 0.30s ease-in-out; -o-transition: all 0.30s ease-in-out; outline: none; padding: 10px 0px 10px 3px; margin: 5px 1px 3px 0px; border: 1px solid #DDDDDD; font-size: 1em; }
#campaign_form textarea { height: 50px; }
#campaign_form .button { background-color: #2a8bef; border: 0; }
#user_form img.inline-img { width: 50px; display: none; }
.file_upload_container { float: left; width: 90px !important; height: 30px; overflow: hidden; position: relative; display: block; cursor: pointer; margin-right: 12pt; }
.browse_area .control_btn { position: absolute; z-index: 1; top: 0px; left: 0px; }
input.fileUpload { position: relative; float: left; width: 100%; height: 100%; padding-top: 25px; overflow: hidden; text-align: left; background: transparent; -moz-opacity:0 ; filter:alpha(opacity: 0); opacity: 0; z-index: 999; /* background: #fff; */ cursor: pointer; font-size: 100px;}
div.control_btn { cursor: pointer; background-image: url("/edu/images/share/add-photo.png"); background-size: 90px 17px; background-repeat: no-repeat; }
.file_upload_remove { margin-left: 10px; display: none; width: 20px; height: 20px; cursor: pointer; }
.imageInfo { color: #666666; }
.input_focus { box-shadow: 0 0 5px rgba(81, 203, 238, 1); padding: 3px 0px 3px 3px; margin: 5px 1px 3px 0px; border: 1px solid rgba(81, 203, 238, 1); }
.errorMsg { height: 40px; font-weight: bold; color: red; }
.red { color: red; }
@media (max-width: 769px){ 
	#campaign_form { padding: 0 50px; margin-bottom: 10px; }
}
@media (max-width: 480px){ 
	#campaign_form { padding: 0; }
}
/*----- Fancybox ----*/
.grid-lightbox { max-width: 600px; width: 100%; padding: 20px; background-color: #f6f6f6; margin: 0 auto; }
.fancybox-inner { overflow-y: auto !important; }
.slideshow { display: none; }
.grid-lightbox { text-align: center !important; }
#message_container { display: none; }
/*----- Masonry ----*/
/*.grid-item { float: left; position: relative; line-height: 1em; display: block; padding: 10px; text-align: center; }*/
.grid-item { float: left; position: relative; line-height: 1em; display: block; padding: 10px; text-align: center; vertical-align: top; }
.grid-sizer, .grid-item { width: 33.33%; }

@media screen and (max-width: 1024px) {
  /* 3 columns for larger screens */
  .grid-sizer { width: 33.33%; }
  .grid-item{ width: 33.33%; }
}
@media screen and (max-width: 769px) {
  /* 2 columns for small screens */
  .grid-sizer {width: 50%; }
  .grid-item { width: 50%; }
}
@media screen and (max-width: 480px) {
  /* 1 columns for small screens */
  .grid-sizer { width: 100%; }
  .grid-item { width: 100%; }
  a.grid-item:nth-child(1n) { padding: 0 0 20px 0; }
}